/*-----------------------------------------------
 表設定
-----------------------------------------------*/
.table_700 {
	width: 680px; /* テーブルの横幅 */
	border-collapse: collapse; /* 枠線の表示方法 */
	border: 2px #1C79C6 solid; /* テーブル全体の枠線（太さ・色・スタイル） */
	font-color :#000000
}

.table_700 td {
	border: 2px #1C79C6 solid; /* セルの枠線（太さ・色・スタイル） */
	padding: 5px; /* セル内の余白 */
	font-color :#000000
}

.table_680 {
	width: 680px; /* テーブルの横幅 */
	border-collapse: collapse; /* 枠線の表示方法 */
	border: 2px #1C79C6 solid; /* テーブル全体の枠線（太さ・色・スタイル） */
	font-color :#000000
}

.table_680 td {
	border: 2px #1C79C6 solid; /* セルの枠線（太さ・色・スタイル） */
	padding: 5px; /* セル内の余白 */
	font-color :#000000
}

.table_500 {
	width: 500px;
	border-collapse: collapse;
	border: 2px #1C79C6 solid;
}

.table_500 td {
	border: 2px #1C79C6 solid;
	padding: 5px;
}

.table_400 {
	width: 400px;
	border-collapse: collapse;
	border: 2px #1C79C6 solid;
}

.table_400 td {
	border: 2px #1C79C6 solid;
	padding: 5px;
}

.table_150 {
	width: 150px;
	border-collapse: collapse;
	border: 2px #1C79C6 solid;
}

.table_150 td {
	border: 2px #1C79C6 solid;
	padding: 5px;
}

.koukai {
	width: 220px;
	border-collapse: collapse;
	border: 2px #1C79C6 solid;
	text-align: right;
}

.koukai td {
	border: 2px #1C79C6 solid;
	padding: 5px;
}

.taiken {
	width: 270px;
	border-collapse: collapse;
	border: 2px #1C79C6 solid;
	text-align: right;
}

.taiken td {
	border: 2px #1C79C6 solid;
	padding: 5px;
}

.table_rireki {
	width: 698px; /* テーブルの横幅 */
	border-collapse: collapse; /* 枠線の表示方法 */
}

.table_rireki th{
	text-align: left; /* セル内の文字の位置 */
	padding-left : 1em; /* セル内の余白 */
	margin : 0em;
	background-color:#C0C0C0
}

.table_rireki td {
	padding-left: 0.5em;
	margin:0px;
}

tr.color1 {
	background-color: #C9E2F8; /* 奇数行の背景色 */
}

tr.color2 {
	background-color: #E3F0FB; /* 偶数行の背景色 */
}

tr.color3 {
	background-color: #FDE9D9; /* 奇数行の背景色 */
}

tr.color4 {
	background-color: #DBEEF3; /* 偶数行の背景色 */
}


.table_rirekiwide {
	width: 900px; /* テーブルの横幅 */
	border-collapse: collapse; /* 枠線の表示方法 */
}

.table_rirekiwide th{
	text-align: left; /* セル内の文字の位置 */
	padding-left : 1em; /* セル内の余白 */
	margin : 0em;
	background-color:#C0C0C0
}

.table_rirekiwide td {
	padding-left: 0.5em;
	margin:0px;
} 

.table_900 {
	width: 900px; /* テーブルの横幅 */
	border-collapse: collapse; /* 枠線の表示方法 */
	border: 2px #1C79C6 solid; /* テーブル全体の枠線（太さ・色・スタイル） */
	font-color :#000000
}

.table_900 td {
	border: 2px #1C79C6 solid; /* セルの枠線（太さ・色・スタイル） */
	padding: 5px; /* セル内の余白 */
	font-color :#000000
}